Bug report #2889

Unable to install 1.5

Added by belg4mit - almost 10 years ago. Updated almost 10 years ago.

Status:Closed
Priority:Low
Assignee:nobody -
Category:Build/Install
Affected QGIS version: Regression?:No
Operating System:Windows Easy fix?:No
Pull Request or Patch supplied: Resolution:duplicate
Crashes QGIS or corrupts data: Copied to github as #:12949

Description

The nightly build appears to have been offline for the past week,
yet setup.ini is automatically updated regardless of what files are available. Therefore the latest file on the server is -139, but the installer is looking for -155 or -154!

History

#1 Updated by Jürgen Fischer almost 10 years ago

  • Resolution set to duplicate
  • Status changed from Open to Closed

duplicate of #2886

#2 Updated by belg4mit - almost 10 years ago

Sorry for the dupe, but the previous report lacked details and did not show up in a search. If the reason given in that ticket (server was compromised) is correct, some notice should be posted on the QGIS and OSGeo sites.

Also available in: Atom PDF